Debian - Chrome browser


#1

I just reinstalled the Debian image. I ran sudo apt-get update; sudo apt-get upgrade. When I run the Chromium web browser, I get an error message that the “The hardware on this system lacks support for the sse2 instruction set. The upstream chromium project no longer supports this configuration”.

Chrome worked the last time I had Debian installed. Any ideas what the problem is?


#2

hi,

what is the version of the chromium browser ‘package’ that is installed on your system? I don’t have my board with me at the moment, so i cannot try to reproduce.

and which of our release did you install, (when chromium was working) ?

thx


#3

49.0.2623.87


#4

Can confirm that the new version is coming from linaro-overlay, and fails to start on db410c (using rpb 16.03). The error I get:

linaro@linaro-alip:~$ chromium
[1045:1068:0321/193011:FATAL:ct_known_logs.cc(41)] Check failed: verifiers.back().get().
#0 0x005558b54bb0 <unknown>
#1 0x005558b6c360 <unknown>
#2 0x005558dcd8cc <unknown>
#3 0x0055587ed6b0 <unknown>
#4 0x00555b35442c <unknown>
#5 0x00555b574590 <unknown>
#6 0x005558ba2ae8 <unknown>
#7 0x005558b9f1c0 <unknown>
#8 0x007f804a9e34 start_thread

Aborted


#5

just opened https://bugs.96boards.org/show_bug.cgi?id=299 to track this. thanks a lot for reporting it. I suggest that we continue the debug/discussion on bugzilla from now on, for this issue. the relevant people on our side have been notified.